<bugID>820524<Summary>Debugger, Web Console and Profiler should share the debugger client even for local sessions</Summary><Description>Remote connections get a shared debugger client residing in the RemoteTarget object, but local ones use their separate ones. We should fix that.</Description></bugID>